# The NVIDIA license does not allow any form of modification.
[!amd64]: binary-file-built-without-LFS-support
[i386]: specific-address-in-shared-library
hardening-no-bindnow
hardening-no-fortify-functions
hardening-no-relro

# Lintian and debhelper disagree w.r.t. a library in a private directory.
package-has-unnecessary-activation-of-ldconfig-trigger
